Loading...
Searching...
No Matches
_SkipList Struct Reference

## Data Fields

ssize_t | level
SkipNode * | nodes

## Detailed Description

Definition at line 2632 of file statistic.c.

## Field Documentation

## level

ssize_t _SkipList::level

Definition at line 2635 of file statistic.c.

## nodes

SkipNode* _SkipList::nodes

Definition at line 2638 of file statistic.c.

The documentation for this struct was generated from the following file:

- statistic.c